[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libgif-devel: Devel package for libgif

Name:libgif-devel
Release:5.1.2-1mamba
Architecture:i586
Group:Development/Libraries
Description:giflib is a library for reading and writing gif images. It is API and ABI compatible with libungif which was in wide use while the LZW compression algorithm was patented.
This package contains static libraries and header files need for development.
Size:111.92 KB
Download:libgif-devel-5.1.2-1mamba.i586.rpm
Source RPM:libgif
Provides:libgif-devel[=5.1.2-1mamba]
Requires:libgif[=5.1.2-1mamba]
RPM requirements:libgif
Required by:
Build required by:autotrace emacs fbida fim fontforge gdal gnash icedtea ImageMagick ImageMagick6 ImageMagick69 kdelibs khtml krita libevas libextractor libgdiplus libimlib libimlib2 libwebp mplayer pdf417encode swftools tracker wine
Filenames:/usr/include/gif_lib.h /usr/lib/libgif.a /usr/lib/libgif.la /usr/lib/libgif.so /usr/share/doc/libgif-devel-5.1.2 /usr/share/doc/libgif-devel-5.1.2/BUGS /usr/share/doc/libgif-devel-5.1.2/COPYING /usr/share/doc/libgif-devel-5.1.2/ChangeLog /usr/share/doc/libgif-devel-5.1.2/NEWS /usr/share/doc/libgif-devel-5.1.2/README /usr/share/doc/libgif-devel-5.1.2/TODO

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.